import 'package:flutter/material.dart';

mixin HomeMixin {
  late ScrollController scrollController;

  void initControllers() {
    scrollController = ScrollController();
  }

  void disposeControllers() {
    scrollController.dispose();
  }
}
